/* Style Perso */
 @media only screen and (max-width: 700px), only screen and (max-device-width: 700px){

  .forum-image{
		padding-bottom:15px!important;
		padding-top:15px;
  }
 dl.row-item dt .list-inner {
    padding-left: 49px;}
	
}
.forum-image img{
	max-width:66px!important;
}  



/*GESTION EFFET FLECHE DEFILEMENT HAUT ET BAS*/
.nav-up, .nav-down {
         border: none!important; 
}
.nav-down:hover, .nav-up:hover {
        box-shadow: inherit!important;
}
/*TAILLE ICONE SUJET RESOLU*/
.fa-check-circle:before {
    /*font-size: 1.2em;*/
	font-size:larger;
	color:#ea7222;
}

/*COULEUR DES REGLES DE FORUM EN HAUT DU FORUM*/
div.rules {
    background-color: #d48f74;
    color: #ffffff;
	border-radius: 0px;

}
/*CENTRER ADSENSE*/
.adsense .postbody { width: 100%; }
/*COULEUR DES FOND DE REGLES*/
.boardrules-rules li {
      background: #ebebeb;
}
/*PAS de PADDING DROITE REGLES*/
.content ol {
padding-right: 20px;}

/*COOKIE BAR COLOR*/
.cc-color-override--1687565279.cc-window {
    color: rgb(255, 255, 255);
    background-color: #424141!important;
}


/*PADDING POUR LE LOGO DU SITE WEB*/
.logo_herite{
	padding-left:8px
}
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px){
.logo_herite{
	padding-left:30px
}}
/*PADDING HEADER*/
/*.overall{
padding:0px 15px 0px 15px
}*/
/*PADDING FOOTER
.page-footer {
    padding:0px 15px 0px 15px*/
}
/*PADDING PAGE BODY*/
.page-body {
    margin: 4px 0;
    clear: both;
   /* padding: 0px 15px 0px 15px; pas de padding*/
}
/*PAS D'ARRONDI CONTOUR FORUM*/
.wrap {
       border-radius: 0px!important;
	   max-width: 1108px!important;
	   	 /*  max-width: 1152px!important; 2x15px padding en moins*/
padding-top:0px!important;
padding-bottom:15px!important;		  
		  
 	 }
	 
@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px){

.wrap {
    margin: auto!important;
}	 }
@media only screen and (max-width: 1156px), only screen and (max-device-width: 1156px){

.wrap { 
	max-width: 100%!important; 
}}
/*PAS DE MARGE EN HAUT DU FORUM*/
 body {
    
	
    padding: 0px!important;
	
  }
 
/* BACKGROUND*/  
  html, body {
    color: #536482;
    background-color: #000000;
    background-image: url(./images/fond-enfold-2018.jpg);
    background-repeat: no-repeat;
    background-position: left top;
}

/*COMPATIBILITE LOGO IE9 et IE10*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
.logo {
    background-image: url(./images/Logo_ie_2018_final.png);
	background-repeat: no-repeat;
    background-position-x: left top;
	width: 361px;
	left: 100px;
}
.headerbar{
		background-image: none!important;/*il existe la meme en png*/
		
		}
}

@media (max-width: 700px){
.logo {
    display: unset!important;
}}
/*LOGO FORUM - PAS BESOIN CAR BANNIERE HEADER RESPONSIVE CI-DESSOUS*/
.site_logo {
    background-image:none!important; /*url(./images/logo_forum_vect_2018.png); url(./images/logo_forum2018.png); fixer à 430 par 71*/
    /*color: #FFFFFF;
	width: 430px;
	height:71px;
	left: 100px;*/
}

/*HEADER GRIS A COTE DU LOGO*/
.headerbar{
    background-color: #a5a4a4;
	background-image: -webkit-linear-gradient(top,#a5a4a4 0%,#a5a4a4 2px,#a5a4a4 92px,#a5a4a4 100%);
    background-image: linear-gradient(to bottom,#a5a4a4 0%,#a5a4a41 2px,#a5a4a4 92px,#a5a4a4 100%);
    background-repeat: repeat-x;
	    margin-bottom: -1px!important; /*POUR COLLER LA BARRE DE MENU BOUTON EXTENSION*/
}
/*TRANSFORMER HEADER CLIQUABLE- ajout du lien dans overall header*/
/*.bglink{
	position:absolute;
	/*width:100%;
height:100%;
}*/
/*BANNIERE HEADER RESPONSIVE*/
.headerbar{
		background-image: url(./images/LogoSVG_Forum_Voiture.svg);/*il existe la meme en png*/
		background-position-x: left;
		background-position-y:top;
		background-repeat: no-repeat;
		background-size: 380px;
		border-radius: inherit!important;
		min-height:80px;
		padding-bottom: 0px;}
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px){
		.headerbar{
		background-image: url(./images/LogoSVG_Forum_Voiture.svg);
		min-height: 100px;/*60*/
	background-position-x: left;
		background-position-y:top;
		background-repeat: no-repeat;
		background-size: 380px;
		}
		}
@media only screen and (max-width: 460px), only screen and (max-device-width: 460px){
		.headerbar{
		background-image: url(./images/LogoSVG_Forum_Voiture.svg);
		min-height: 100px; /*60*/
		background-position-x: left;
		background-position-y:top;
		background-repeat: no-repeat;
		background-size: 100%;
		}}
	/*COULEUR FOND NAVBAR*/
.navbar {
    background-color: #e2e1e0;
		border-radius: inherit!important;
}

/*CONTOUR DES TOPICS*/
.forumbg {
	border-radius: 0px!important;/*pas de border radius*/
	background-color: #7b7b7b!important;
	background-image:inherit!important;
	padding-left: 3px;
    padding-bottom: 2px;
    padding-right: 3px;
}
  
/*CONTOUR DES FORUMS*/
.forabg {
	
    background: #505C65 url(./images/forabg.gif) repeat-x;
	    border-radius: 0px!important;/*pas de border radius*/
		background-color:#7b7b7b;
		background-image:inherit;
	/*bordures fines contour forum*/
	padding-left: 3px;
    padding-bottom: 2px;
    padding-right: 3px;

}

.forumbg .header a, .forabg .header a {
    padding-left: 5px;
}
/*EFFET CONTOUR SEARCHBAR*/
.search-header {
 /*   box-shadow: 0 0 10px #e2e1e0;*/
	 box-shadow:inherit;
	
	
}
/*FOND DE VIEWFORUM*/
ul.forums {
    background-color: #f8f8f8;
    /*background-image: -webkit-linear-gradient(top,#D2E0EB 0%,#EEF5F9 100%);*/
    background-image:none;
	/*background-image: linear-gradient(to bottom,#fbfbfb 0%,#f9f9f9 100%);*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D2E0EB',endColorstr='#EEF5F9',GradientType=0);
}

/*FONDS DANS VIEWTOPIC*/
.bg1 {
    background-color: #fbfbfb;
}

.bg2 {
    background-color: #efede9;
}
.sticky, .announce {
	background-color: #e1e1e1;
}
li.row {
    border-top-color: #FFFFFF;
    border-bottom-color: #9c9c9c;
	border-top:0px;
}
li.row:hover {/*AU SURVOL*/
    background-color: #f1e2d4;
}

ul.topiclist li {
    color: #666666; /*couleur petits textes dans viewforum (dates etc)*/
}

h3 {
    
    color: #484242;/*COULEUR TEXTE STATS EN BAS*/
}

/*BLOCKQUOTE-BLOC CITATIONS*/
blockquote {
    background-color: #e2e1e0;
    border-color: #CCCCCC;
}

blockquote blockquote {
    background-color: #efefef;
}

/*COULEUR DIVERS POLICE INFORMATION*/
.content h2, .panel h2 {
    color:#80410f;
}

.postlink:hover {
    background-color: #e2e1e0;
    color: #c74017;
}

/*COULEUR PAGE ACTIVE NUMERO*/
.pagination li.active span {
    background: #c46d4b;
    border-color: #c46d4b;
 
}
/*COULEUR SURVOL DES LIENS DE BOUTONS DE PAGINATION*/
.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
    background: #c46d4b;
    border-color: #c46d4b;
}
/*COULEUR LIEN SURVOL CATEGORIE DE FORUM*/
.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
    color: #e1e1e1;
}

/*COULEUR DES LIENS DAN LES REGLES DE FORUM*/
.postlink:visited {
    border-bottom-color: #484242;
    color: #484242;
}

.postlink {
    border-bottom-color: #484242;
    color: #484242;
}
/*COULEUR BORDURE DE SEPARATION VERTICALE*/
ul.topiclist dd {
    border-left-color: #d2d2d2;
}
/*COULEURS MENU TEXTE SUJETS ET LIENS*/
a{
color:#484242;
}
/*LIENS ACTIFS*/
a:hover,a:focus, a:active { color: #c74f0e; } /*#b7611b #c74017 da4619#a73701 #c46d4b*/
/*PAS DE RADIUS DANS LES SUJET*/
.post {
border-radius:0px;
}

/* MESSAGES DANS MENU DEROULANT ACTION MESSAGES PRIVES*/
.sep {
    color: #c46d4b;
}
/*COULEUR ICONES SUBFORUM DANS VIEWFORUM(petites pages)*/
.icon.icon-red, a:hover .icon.icon-red {
    color: #d26c19;
}
.icon.icon-blue, a:hover .icon.icon-blue {
    color: #979797;
}
#recent-topics li.row {
    border-top: none;
	background-color:#FFFFFF!important;
    border-bottom-color: #222;
    transition: background 0.15s ease-in-out 0s;
}
/*BOUTON EN LIGNE ORANGE*/
.online {
    background-image: url(./images/icon_user_online.gif);
}
/*FOND GRISE DANS FORMULAIRES (ex: remplissage profil)*/
.panel {
    background-color: #f8f8f8;
    color: #28313F;
	border-radius:0px!important;
}
@media only screen and (max-width: 900px), only screen and (max-device-width: 900px){

#navigation a, .rtl #navigation a {
    background: #cecece;
}}

/*FOND GRISE DANS PROFIL*/
.bg3 {
    background-color: #e2e1e0;
}

/*FOND DE LA LISTE D'AMIS PROFIL*/
.cp-mini {
    background-color: #e2e1e0;
}

/*MENU NAVIGATION PROFIL*/
.navigation a {
    color: #333;
    background: #CADCEB;
    background: -webkit-linear-gradient(left,#B4C4D1 50%,#CADCEB 100%);
    background: linear-gradient(to right,#cecece 50%,#e2e1e0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B4C4D1',endColorstr='#CADCEB',GradientType=1);
}
/*Onglets dans profil*/
.tabs .tab>a {
    background: #cecece;
    color: #536482;
	border-radius: 0px;
}

/*couleur tab actif*/
.tabs .activetab>a, .tabs .activetab>a:hover {
    border-color: #e2e1e0;
    box-shadow: 0 1px 1px #a0a0a0 inset;
	color: #2a2929!important;
	background-color: #a5a4a4;
	}
.tabs .tab > a:hover {
	background: #f1f3f5;
	color: #D31141;
}
/*COULEUR BADGE NOTIFICATION*/
.badge {
    background-color: #da4619;/*#f96b0a*/
}

/*COULEUR FOND LIGNE DE NOTIFICATIONS*/
.dropdown-extended ul li:hover {
    background-color: #efede9;
}

/*COULEUR BARRE TITRE DROPDOWN NOTIFICATIONS*/
.dropdown-extended .header {
    background-color: #e1e1e1;
	background-image:inherit;
}
/*BOUTON REPONDRE CITER ETC*/
.button {
   
     color: #b7611b;/*#bf5100;*/
}
/*bouton hover effet*/
.button:hover{
	color:#696565;
	border-color: #bf5100;
}

.button:focus {
	border-color: #bf5100;
	background-color: #FFFFFF; /* Old browsers */ /* FF3.6+ */
	background-image: -webkit-linear-gradient(top, #E9E9E9 0%, #FFFFFF 100%);
	background-image: linear-gradient(to bottom, #E9E9E9 0%,#FFFFFF 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E9E9E9', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, -1px -1px 0 rgba(92, 92, 92, 0.2);
}

.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
	color: #b7611b;/*#a54701*/
}

/*BORDURE FOCUS SUR LES CHAMPS */
.inputbox:focus {
    border-color: #808080;
}

.inputbox:hover {
    border-color: #808080;
}
/*EFFET VISUEL AU CLIC SUR BOUTON*/
input.button1:focus, input.button2:focus, input.button3:focus {
    border-color: #b7611b;
    color: #873c0f;
}
/*HAUTEUR SMILIE BOX*/
.smiley-scroll {
    height: 191px!important;
   }
@media (max-width: 700px), only screen and (max-device-width: 700px){
.smiley-scroll {
    height: 95px!important;
   }
}
/*MENU DEROULANT ALLER A*/
.jumpbox-cat-link {
    background-color: #7b7b7b;
    border-top-color: #7b7b7b;
}

.jumpbox-cat-link:hover {
    background-color: #a09e9e;
    border-top-color: #a09e9e;
}

.jumpbox-sub-link {
    background-color:#fbfbfb;
}

.jumpbox-sub-link:hover {
    background-color:#efede9;
}

/*BOITE FICHIER JOINTS-souci dans profil
.panel-container table.table1 thead th {
     padding: 0px 0px 5px 0px;
	 
}*/
/*BOITE FICHIER JOINTS*/
.panel-container table.table1 thead th {
    padding: inherit; 
}


table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
    background-color: #ffffff;
}
table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
    background-color: #e2e1e0;
}
/*IMAGE RANG 50%*/
.postprofile .profile-rank img {
    width: 50%;
    max-width: 105px;
height: auto;
}
/*TAILLE IMAGE RANG MEMBERLIST*/
.rank-img img {
  float:right;
	max-width:105px;
}
/*TAILLE AVATAR ET RANG DANS PROFIL*/
.left-box img{
    
    max-width: 105px;
	height:auto;}	
.profile-avatar img {
    max-width: 100%!important;
}
/*TAILLE DES ICONES*/
dl.row-item {
    background-position: 10px 50%;
    background-repeat: no-repeat;
    background-size: 27px;
}
/*CORRECTIF TAILLE IMAGES JOINTES LIGHTBOX*/
.postbody img.postimage {
max-width: 100%!important;
border-radius:0px!important;
border-width:2px!important;
border-color: white!important;}
.postbody img.postimage:hover {
border-color:#a5a4a4!important;
border-radius:0px!important;
}
dl.thumbnail dt a:hover img{
border-color:#a5a4a4!important;
}

dl.thumbnail img{
	padding:0px!important;
	border-radius:0px!important;
	}

/*CORRECTIF TAILLE IMAGES JOINTES LIGHTBOX DANS LES REGLES*/
.boardrules-rules img.postimage{
	max-width: 100%!important;
	border-radius:0px!important;
	border-width:2px!important;
	border-color: white!important;
}
.boardrules-rules img.postimage:hover{
border-color:#a5a4a4!important;
border-radius:0px!important;
}

	
/*IMAGES PARTENAIRES*/	
.img_partenaires{
	/*    max-width: 50%;
    height: auto;
    width: auto\9; /* ie8 */
	transform: scale(0.5,0.5);
	-ms-transform: scale(0.5, 0.5);
	-webkit-transform: scale(0.5, 0.5);
		}
/*ICONES PERSONNALISEES DES SUJETS*/
/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.png"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.png"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.global_unread						{ background-image: url("./images/announce_unread.png"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.png"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.png"); }

.announce_read						{ background-image: url("./images/announce_read.png"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.png"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.announce_unread					{ background-image: url("./images/announce_unread.png"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.png"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.png"); }

.forum_link							{ background-image: url("./images/forum_link.png"); }
.forum_read							{ background-image: url("./images/forum_read.png"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.png"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.png"); }
.forum_unread						{ background-image: url("./images/forum_unread.png"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.png"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.png"); }

.sticky_read						{ background-image: url("./images/sticky_read.png"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.png"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.png"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.png"); }
.sticky_unread						{ background-image: url("./images/sticky_unread2.png"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.png"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.png"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.png"); }

.topic_moved						{ background-image: url("./images/topic_moved.png"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.png"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.png"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.png"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.png"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.png"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.png"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.png"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.png"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.png"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.png"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.png"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.png"); }

/*POSITION ICONES DES SUJETS*/
dl.row-item dt {
    background-repeat: no-repeat;
    background-position: 5px 95%;
    background-size: auto 16px ;

}

/*EXTENSION HEADER LINK RESPONSIVE PERSONNALISEE*/
/*NAVBAR EXTENTION BOUTONS MENUS*/
.phpbb-navbar .nav-button {
       margin: 0 3px 6px!important; /*marge inférieure boutons*/
	   border-radius: 0px!important;
}
/*COULEUR FOND NAVBAR*/
.phpbb-navbar {
      /* background-color: #a5a4a4!important;*/
	   margin-top: 0px!important; 
	   border-radius: 0 !important;
	  padding-top:20px} 
.phpbb-navbar .nav-button:hover > a,
.phpbb-navbar .nav-button.hovering > a {
	background-color: #c46d4b!important;
	border-radius: 0px!important;
}

     	
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px){
.phpbb-navbar {
display:none!important;
}}


#phpbb_announcement {
    font-size: 1.1em;
    background-color: #ecd5d8;
    border-radius: 7px;
    margin: 10px 0;
    padding: 10px;
	color:darkred;
	}

/*GESTION DU MENU DU HAUT RESPONSIVE*/
.tg  {border-collapse:collapse;border-spacing:0;margin-left:auto;margin-right:auto;width:100%;max-width: 1140px;}
.tg td{font-family:verdana, sans-serif;font-size:11px;padding:8px 5px;overflow:hidden;word-break:normal;}
.tg th{font-family:verdana, sans-serif;font-size:11px;font-weight:400;padding:8px 5px;overflow:hidden;word-break:normal;background-color:#f8f8f8;padding: 8px 5px;text-align:left;padding-left:22px;}

.tab_partner{
   min-width: 625px;
    padding: 15px;
	
	border-radius: 0px!important;
    max-width: 1152px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important }
	
@media only screen and (max-width: 1156px), only screen and (max-device-width: 1156px){
.tg{
/*margin: 0 12px;*/
/*width: calc(100% - 24px);*/
width:100%;
max-width: inherit;
}
}

@media (max-width: 700px), only screen and (max-device-width: 700px){
.tg{
margin: 0px;
width: 100%;
}
/*TOPIC AUTHOR MODIF*/
.topic-author {
    margin: 1px 4px 2px 0px!important;
	text-transform: none!important;
}
/*Mofif hauteur avatar a cause du badge topic author*/
.postprofile .avatar img {
    max-height: 40px!important;
}
/*FIN TOPIC AUTHOR*/
}

tg .tg-yw4l{vertical-align:top ;   
	color:#808080!important;
    line-height: 10px;
	text-align:left;
	padding-left: 15px}
	.tg-yw4l a{
	color:#808080!important;
	}
	.barre{    
  padding: 0 7px;
  color:#e1e1e1!important; }


@media (max-width: 700px){

.tg {
margin:0px;
border-bottom-color: #e6e9ed; */
  	border-bottom-color: #e6e9ed;
    border-bottom-style: solid;
    border-bottom-width: 1px; }
.tg th{
padding: 3px 5px!important;
text-align: center;
Line-Height: 2.5;
}}
@media (max-width: 660px){

.tg {
margin:0px;

	border-bottom-color: #e6e9ed;
    border-bottom-style: solid;
    border-bottom-width: 1px; }
.tg th{
padding: 0px 30px 0px 30px!important;
text-align: center;
Line-Height: 2.5;
}

}